Index: branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example1
===================================================================
--- branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example1	(revision 4291)
+++ branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_vardef.sh_example1	(revision 4320)
@@ -18,25 +18,29 @@
 idl_command=/Applications/itt/idl64/bin/idl
 #
-PS_DIR=$( pwd )/ps_core_tmx
-PDF_DIR=$( pwd )/pdf_core_tmx
-HTML_DIR=$( pwd )/html_core_tmx
-SAXO_DIR=/Users/smasson/SAXO_DIR
+PS_DIR=$( pwd )/ps_tag33_tag331
+PDF_DIR=$( pwd )/pdf_tag33_tag331
+HTML_DIR=$( pwd )/html
+SAXO_DIR=/Users/sflod/SAXO_DIR
 #
-DIR_DATA=/Users/smasson/tmp/idlorca2/res      # path of data in NetCDF format
-DIR_CLIMATO=/Users/smasson/tmp/idlorca2/clim  # path of climatological data
-DIR_MASK=/Users/smasson/tmp/idlorca2/clim     # path of mask files (ex: subbasins)
+DIR_DATA=/Users/sflod/idl_PLOTS/DATA_STORE/RUN_CLIMATO/lim3_ada      # path of data in NetCDF format
+DIR_CLIMATO=/Users/sflod/idl_PLOTS/CLIMATOLOGIES    # path of climatological data
+DIR_MASK=/Users/sflod/idl_PLOTS/MASK  # path of mask files (ex: subbasins)
 #
 #===================== Model GRID =====================
 #
-FILE_MESH_MASK=/Users/smasson/data/vp33beta_mesh_mask_7.nc # meshmask
+FILE_MESH_MASK=/Users/sflod/idl_PLOTS/MASK/ORL2PISV35_mesh_mask.nc # meshmask
 FILE_MASK_SUBDOMAIN=subbasins_orca21_nored.nc              # sub-bassin masks
 #
 #===================== DATA =====================
 #
-VAR_TEMP_3D=votemper   ;   FILE_TEMP_3D=data_1y_potential_temperature_nomask.nc    # Levitus_T
-VAR_SAL_3D=vosaline    ;   FILE_SAL_3D=data_1y_salinity_nomask.nc                  # Levitus_S
-VAR_SST=sst            ;   FILE_SST=NewREY_ORCA2_1991_2000_1y.nc                   # Reynolds
-VAR_FLUX=qnet          ;   FILE_FLUX=OAFlux_1my_01_12_1984_2004_orca2_qnet.nc      # flux
-VAR_MLD=mld            ;   FILE_MLD=mld_DR003_c1m_ORCA2_1y.nc                      # Mixed layer depth
+VAR_TEMP_3D=votemper     ;   FILE_TEMP_3D=potT_annual_mean.nc                         # PHC3
+VAR_SAL_3D=vosaline      ;   FILE_SAL_3D=Salt_1y_corr_PHC3WOA09.nc                    # PHC3
+VAR_SST=sst              ;   FILE_SST=NewREY_ORCA2_1991_2000_1y.nc                   # Reynolds
+VAR_FLUX=qnet            ;   FILE_FLUX=OAFlux_1my_01_12_1984_2004_orca2_qnet.nc      # flux
+VAR_MLD=mld              ;   FILE_MLD=mld_DR003_c1m_ORCA2_1y.nc                      # Mixed layer depth
+VAR_ICE_EXT_NH=extt_NH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent North Emisphere
+VAR_ICE_EXT_SH=extt_SH   ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Extent South Emisphere
+VAR_ICE_area_NH=area_NH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area North Emisphere
+VAR_ICE_area_SH=area_SH  ;   FILE_ICE=sea_ice_index_2000.nc                               # Ice Area South Emisphere
 #
 # Geothermal heating -> define FILE_GEOHEAT to 'NO' if there is not such forcing
@@ -48,14 +52,16 @@
 READ_ONLY_FIRST_RECORD=0   # if 0 then read all records in files else read only the first reacord in each file
 #
-DATE1=10101   ;   DATE2=20001231
+DATE1=20010101   ;   DATE2=21001231
 #
-VAR1_T=thetao     ;   V1T_PREF=tmx_2000     ;   V1T_SUFF=_1Y_grid_T.nc
-VAR1_S=so         ;   V1S_PREF=tmx_2000     ;   V1S_SUFF=_1Y_grid_T.nc
-VAR1_SSH=zos      ;   V1SSH_PREF=tmx_2000   ;   V1SSH_SUFF=_1Y_grid_T.nc
-VAR1_Q=qns+qsr    ;   V1Q_PREF=tmx_2000     ;   V1Q_SUFF=_1Y_grid_T.nc
-VAR1_EMP=wfo      ;   V1EMP_PREF=tmx_2000   ;   V1EMP_SUFF=_1Y_grid_T.nc
-VAR1_U=uoce_eff   ;   V1U_PREF=tmx_2000     ;   V1U_SUFF=_1Y_grid_U.nc
-VAR1_V=voce_eff   ;   V1V_PREF=tmx_2000     ;   V1V_SUFF=_1Y_grid_V.nc
-VAR1_ICE=sic      ;   V1ICE_PREF=tmx_2000   ;   V1ICE_SUFF=_1Y_icemod.nc
+VAR1_T=thetao      ;   V1T_PREF=tmx_2000     ;   V1T_SUFF=_1Y_grid_T.nc
+VAR1_S=so          ;   V1S_PREF=tmx_2000     ;   V1S_SUFF=_1Y_grid_T.nc
+VAR1_SSH=zos       ;   V1SSH_PREF=tmx_2000   ;   V1SSH_SUFF=_1Y_grid_T.nc
+VAR1_Q=qns+qsr     ;   V1Q_PREF=tmx_2000     ;   V1Q_SUFF=_1Y_grid_T.nc
+VAR1_EMP=wfo       ;   V1EMP_PREF=tmx_2000   ;   V1EMP_SUFF=_1Y_grid_T.nc
+VAR1_U=uoce_eff    ;   V1U_PREF=tmx_2000     ;   V1U_SUFF=_1Y_grid_U.nc
+VAR1_V=voce_eff    ;   V1V_PREF=tmx_2000     ;   V1V_SUFF=_1Y_grid_V.nc
+VAR1_ICE=sic       ;   V1ICE_PREF=tmx_2000   ;   V1ICE_SUFF=_1M_icemod.nc
+VAR1_Ithick=sit    ;   V1It_PREF=tmx_2000    ;   V1It_SUFF=_1M_icemod.nc
+VAR1_SNOW=isnowthi ;   V1SNOW_PREF=tmx_2000  ;   V1SNOW_SUFF=_1M_icemod.nc
 #
 #===================== EXP2 =====================
@@ -63,12 +69,14 @@
 DATE1_2=10101   ;   DATE2_2=20001231
 #
-VAR2_T=thetao     ;   V2T_PREF=core2000     ;   V2T_SUFF=_1Y_grid_T.nc
-VAR2_S=so         ;   V2S_PREF=core2000     ;   V2S_SUFF=_1Y_grid_T.nc
-VAR2_SSH=zos      ;   V2SSH_PREF=core2000   ;   V2SSH_SUFF=_1Y_grid_T.nc
-VAR2_Q=qns+qsr    ;   V2Q_PREF=core2000     ;   V2Q_SUFF=_1Y_grid_T.nc
-VAR2_EMP=wfo      ;   V2EMP_PREF=core2000   ;   V2EMP_SUFF=_1Y_grid_T.nc
-VAR2_U=uoce_eff   ;   V2U_PREF=core2000     ;   V2U_SUFF=_1Y_grid_U.nc
-VAR2_V=voce_eff   ;   V2V_PREF=core2000     ;   V2V_SUFF=_1Y_grid_V.nc
-VAR2_ICE=sic      ;   V2ICE_PREF=core2000   ;   V2ICE_SUFF=_1Y_icemod.nc
+VAR2_T=thetao      ;   V2T_PREF=core2000     ;   V2T_SUFF=_1Y_grid_T.nc
+VAR2_S=so          ;   V2S_PREF=core2000     ;   V2S_SUFF=_1Y_grid_T.nc
+VAR2_SSH=zos       ;   V2SSH_PREF=core2000   ;   V2SSH_SUFF=_1Y_grid_T.nc
+VAR2_Q=qns+qsr     ;   V2Q_PREF=core2000     ;   V2Q_SUFF=_1Y_grid_T.nc
+VAR2_EMP=wfo       ;   V2EMP_PREF=core2000   ;   V2EMP_SUFF=_1Y_grid_T.nc
+VAR2_U=uoce_eff    ;   V2U_PREF=core2000     ;   V2U_SUFF=_1Y_grid_U.nc
+VAR2_V=voce_eff    ;   V2V_PREF=core2000     ;   V2V_SUFF=_1Y_grid_V.nc
+VAR2_ICE=sic       ;   V2ICE_PREF=core2000   ;   V2ICE_SUFF=_1M_icemod.nc
+VAR2_Ithick=sit    ;   V2It_PREF=core2000    ;   V2It_SUFF=_1M_icemod.nc
+VAR2_SNOW=isnowthi ;   V2ICE_SNOW=core2000   ;   V2SNOW_SUFF=_1M_icemod.nc
 #
 ######################### Export Variables ###############################
@@ -86,25 +94,32 @@
 export FILE_FLUX     VAR_FLUX
 export FILE_MLD      VAR_MLD
+export FILE_ICE      VAR_ICE_EXT_NH  VAR_ICE_EXT_SH VAR_ICE_area_NH  VAR_ICE_area_SH
+export FILE_SNOW     VAR_SNOW_NH     VAR_SNOW_SH    VAR_SNOW_area_NH VAR_SNOW_area_SH
 #===================== EXP1 =====================
 export READ_ONLY_FIRST_RECORD
 #
-export DATE1 DATE2
-export VAR1_T    V1T_PREF    V1T_SUFF
-export VAR1_S    V1S_PREF    V1S_SUFF
-export VAR1_SSH  V1SSH_PREF  V1SSH_SUFF
-export VAR1_Q    V1Q_PREF    V1Q_SUFF
-export VAR1_EMP  V1EMP_PREF  V1EMP_SUFF
-export VAR1_U    V1U_PREF    V1U_SUFF
-export VAR1_V    V1V_PREF    V1V_SUFF
-export VAR1_ICE  V1ICE_PREF  V1ICE_SUFF
+export DATE1        DATE2
+export VAR1_T       V1T_PREF     V1T_SUFF
+export VAR1_S       V1S_PREF     V1S_SUFF
+export VAR1_SSH     V1SSH_PREF   V1SSH_SUFF
+export VAR1_Q       V1Q_PREF     V1Q_SUFF
+export VAR1_EMP     V1EMP_PREF   V1EMP_SUFF
+export VAR1_U       V1U_PREF     V1U_SUFF
+export VAR1_V       V1V_PREF     V1V_SUFF
+export VAR1_ICE     V1ICE_PREF   V1ICE_SUFF
+export VAR1_Ithick  V1It_PREF    V1It_SUFF
+export VAR1_SNOW    V1SNOW_PREF  V1SNOW_SUFF
+
 #===================== EXP2 =====================
-export DATE1_2 DATE2_2
-export VAR2_T    V2T_PREF    V2T_SUFF
-export VAR2_S    V2S_PREF    V2S_SUFF
-export VAR2_SSH  V2SSH_PREF  V2SSH_SUFF
-export VAR2_Q    V2Q_PREF    V2Q_SUFF
-export VAR2_EMP  V2EMP_PREF  V2EMP_SUFF
-export VAR2_U    V2U_PREF    V2U_SUFF
-export VAR2_V    V2V_PREF    V2V_SUFF
-export VAR2_ICE  V2ICE_PREF  V2ICE_SUFF
+export DATE1_2      DATE2_2
+export VAR2_T       V2T_PREF    V2T_SUFF
+export VAR2_S       V2S_PREF    V2S_SUFF
+export VAR2_SSH     V2SSH_PREF  V2SSH_SUFF
+export VAR2_Q       V2Q_PREF    V2Q_SUFF
+export VAR2_EMP     V2EMP_PREF  V2EMP_SUFF
+export VAR2_U       V2U_PREF    V2U_SUFF
+export VAR2_V       V2V_PREF    V2V_SUFF
+export VAR2_ICE     V2ICE_PREF  V2ICE_SUFF
+export VAR2_Ithick  V2It_PREF   V2It_SUFF
+export VAR2_SNOW    V2SNOW_PREF V2SNOW_SUFF
 #
